/* @group Initialyse */

* {
	margin: 0;
	padding: 0;
	border: 0;
}
*:focus {
	outline: 0 none;
}

html {
	/*overflow: hidden;*/
	overflow-x: hidden;
}

body{
	color: #000;
	overflow-x: hidden;
	font: 11px/16px Arial, Geneva, sans-serif;
}

a {
	color: #000;
	text-decoration: none;
	cursor: pointer;
}
.caps {
	text-transform: uppercase;
}
.underline {
	text-decoration: underline;
}
.Show {
	display: block
}
.Hide {
	display: none
}

.left {
	float: left;
}
.right {
	float: right;
}

hr {
	display: block;
	line-height: 1px;
	height: 1px;
	border-top: 1px dotted #0d1587;
}

ul {
	margin: 0 0 10px 15px;
}

ul li {
	list-style-image: url(../_images/puce.gif);
	line-height: 13px;
	margin-bottom: 7px;
}

/* @end */

/* @group Content */

#Main {
	position: relative;
	width: 100%;
}

#content {
	overflow: hidden;
}

#main-content {

}

.align-left {
	/*padding-left: 40px;
	padding-right: 40px;
	margin-left: auto;
	margin-right: auto;*/
}

/* @end */

/* @group Header */

#Header {
	margin: 0 0 30px 50px;
	width: 1090px;
	height: 127px;
}

#Logo {
	display: block;
	float: left;
	width: 172px;
	height: 127px;
}

#Header #Logo a {
	display: block;
	width: 172px;
	height: 23px;
	padding-top: 104px;
	background: url(../_images/atarchitecture_logo.png) 0 top;
}

#Header #Logo a span {
	font: 16px/19px HelveticaNeue45Light, Arial;
	/*display: none;*/
	color: #906d21;
	background-color: #fff;
	display: block;
	width: 170px;
}


/* @end */

/* @group HHHHH */

h1 {

}

h2 {

}

h3 {
	font: normal 12px/17px HelveticaNeue45Light, Arial;
	color: #906d21;
	margin-bottom: 10px;
}

h4 {

}

h5 {

}

h6 {

}

/* @end */

/* @group Tiny */

.tiny {
	color: #58595b;
	font: normal 12px/17px HelveticaNeue45Light, Arial;
}

.tiny p {
	color: #58595b;
	margin-bottom: 10px;
	font: normal 12px/17px HelveticaNeue45Light, Arial;
}

.tiny h3 {
	color: #58595b;
	margin-bottom: 5px;
	font: normal 12px/17px HelveticaNeue45Light, Arial;
}

.tiny a {
	color: #a1cd57;
}

.tiny a:hover {
	color: #a1cd57;
	text-decoration: underline;
}

/* @end */

/* @group Menu */

#Menu {
	position: relative;
	float: left;
	width: 855px;
	margin: 104px 0 0 13px;
	overflow: hidden;
}

#Menu a {
	display: block;
	float: left;
	font: 16px/19px HelveticaNeue45Light, Arial;
	color: #414042;
	margin-right: 10px;
}

#Menu a.select, #Menu a.select:hover {
	color: #906d21;
}

#Menu a.first {

}

#Menu a:hover {
	color: #111;
}

/* @end */

/* @group Footer */

#Footer {
	overflow: hidden;
	position: relative;
	z-index: 100;
	height: 26px;
	margin-left: 222px;
	visibility: hidden;
	margin-top: 40px;
}

.footer-content {
	overflow: hidden;
	position: relative;
	z-index: 100;
	border-left: 1px solid #c8b67f;
	height: 26px;
	padding-left: 13px;
	font: 12px/14px HelveticaNeue45Light, Arial;
	color: #414042;
}

#Footer a {

}

#Footer a:hover {

}


/* @end */

/* @group margin & padding */



.smb { margin-bottom: 10px; }
.smt { margin-top: 10px; }
.sml { margin-left: 10px; }
.smr { margin-right: 10px; }
.mmb { margin-bottom: 15px; }
.mmt { margin-top: 15px; }
.mml { margin-left: 15px; }
.mmr { margin-right: 15px; }
.lmb { margin-bottom: 25px; }
.lmt { margin-top: 25px; }
.lml { margin-left: 25px; }
.lmr { margin-right: 25px; }

.sp { padding: 10px; }
.sm { margin: 10px; }
.mp { padding: 15px; }
.mm { margin: 15px; }
.lp { padding: 25px; }
.lm { margin: 25px; }

.spb { padding-bottom: 10px; }
.spt { padding-top: 10px; }
.spl { padding-left: 10px; }
.spr { padding-right: 10px; }
.mpb { padding-bottom: 15px; }
.mpt { padding-top: 15px; }
.mpl { padding-left: 15px; }
.mpr { padding-right: 15px; }
.lpb { padding-bottom: 25px; }
.lpt { padding-top: 25px; }
.lpl { padding-left: 25px; }
.lpr { padding-right: 25px; }


/* @end */

.loading {
	background: url(../_images/loading.gif) no-repeat 0 5px;
	min-width: 100px;
	min-height: 100px;
}

/* new styles */

/* @group slide */

.slide {
	position: relative;
	width: 100%;
	height: auto;
	overflow: hidden;
	clear: both;
}

.slide .slide-arrow-left {
	position: absolute;
	z-index: 500;
	left: 0;
	top: 0;
	width: 50px;
	height: 100%;
}

.slide .slide-arrow-right {
	position: absolute;
	z-index: 500;
	right: 0;
	top: 0;
	width: 50px;
	height: 100%;
}

.slide .slide-arrow-left .arrow {
	/*display: none;*/
	width: 50px;
	height: 100%;
	overflow: hidden;
	background: url(../_images/arrow_slide_left.png) no-repeat left center;
}

.slide .slide-arrow-right .arrow {
	/*display: none;*/
	width: 50px;
	height: 100%;
	overflow: hidden;
	background: url(../_images/arrow_slide_right.png) no-repeat right center;
}

.slide:hover .slide-arrow-left .arrow,
.slide:hover .slide-arrow-right .arrow {
	display: block;
}

.slide .slide-close {
	position: absolute;
	z-index: 500;
	right: 50px;
	top: 0;
	width: 50px;
	height: 100%;
}

.slide .slide-close a {
	display: block;
	position: absolute;
	z-index: 500;
	top: 50%;
	margin-top: -20px;
	width: 50px;
	height: 40px;
	background: url(../_images/ico_slide_close.png) no-repeat right center;
}

.slide .slide-info {
	position: absolute;
	z-index: 500;
	right: 100px;
	top: 0;
	width: 50px;
	height: 100%;
}

.slide .slide-info a {
	display: block;
	position: absolute;
	z-index: 500;
	top: 50%;
	margin-top: -20px;
	width: 50px;
	height: 40px;
	background: url(../_images/ico_slide_info.png) no-repeat right center;
}

.slide-item {
	float: left;
	margin-right: 10px;
	position: relative;
	opacity: 0;
	overflow: hidden;
}

.slide-item-xl {
	width: 2000px;
	/*padding-left: 235px;*/
}

.slide-item-large {
	width: 702px;
	height: 495px;
}

.slide-item-medium {
	width: 448px;
}

.slide-item-small {
	width: 219px;
	margin-bottom: 10px;
}

.slide-item-thumb {
	width: 254px;
}

.slide .slide-content {
	position: relative;
	z-index: 100;
	left: 235px;
	overflow: hidden;
}

.slide-main-roster,
.slide-main-roster-1,
.slide-motion-1,
.slide-contributing-1 {
	margin-bottom: 45px;
}

.slide-contributing,
.slide-main-roster-2,
.slide-motion-2,
.slide-contributing-2 {
	margin-bottom: 30px;
}

.slide-border-hover {
	border-bottom-style: solid;
}

.slide-border-hover-green {
	border-color: #acd46a;
}

.slide-border-hover-blue {
	border-color: #37c6df;
}

/* @group slide item ul li */

.slide-item ul {
	margin: 20px 0 0 0;
	padding: 0;
	list-style: none;
}

.slide-item ul li {
	display: block;
	font: normal 12px/17px HelveticaNeue45Light, Arial;
	color: #906d21;
}

.slide-item ul li ul {
	margin-top: 5px;
}

.slide-item ul li ul li {
	font: normal 12px/17px HelveticaNeue45Light, Arial;
	margin: 0;
	padding: 0;
	color: #3f3e40;
}

/* @end */

/* @group slide footer */

.slide-footer {
	margin-top: 10px;
	position: relative;
	z-index: 100;
	margin-left: 235px;
	overflow: hidden;
}

.slide-footer-nums {
	overflow: hidden;
}

.slide-footer-nums a {
	display: block;
	float: left;
	margin-right: 5px;
	font-size: 20px;
	color: #d5d6d7;
}

.slide-footer-nums a:hover {
	color: #d5d6d7;
}

.slide-footer-nums a.selected, .slide-footer-nums a.selected:hover {
	color: #906d21;
}

.slide-footer h2 {
	display: block;
	margin-bottom: 10px;
	font: normal 12px/14px HelveticaNeue45Light, Arial, Helvetica, Geneva, sans-serif;
	white-space: nowrap;
}


/* @end */

/* @group slide header */

.slide-header {
	margin-top: 20px;
	overflow: hidden;
	position: relative;
	z-index: 100;
	margin-left: 235px;
	margin-bottom: 12px;
}

.slide-header .slide-header-grid-button a {
	display: block;
	float: left;
	width: 27px;
	height: 9px;
	margin-right: 7px;
	background-repeat: no-repeat;
}

.slide-header .slide-header-grid-button a.bt-thumbs {
	background-image: url(../_images/ico_gride_thumbs.gif);
	background-position:  left bottom;
}

.slide-header .slide-header-grid-button a.bt-large {
	background-image: url(../_images/ico_gride_large.gif);
	background-position:  left bottom;
}

.slide-header .slide-header-grid-button a.bt-list {
	background-image: url(../_images/ico_gride_list.gif);
	background-position:  left bottom;
}

.slide-header .slide-header-grid-button a:hover,
.slide-header .slide-header-grid-button a.selected {
	background-position:  left top;
}


/* @end */

/* @end */

/* @group slide-item text */

.slide-item .slide-item-image {
	position: relative;
	z-index: 100;
}

.slide-item .slide-item-text {
	width: 100%;
	cursor: pointer;
}

.slide-item-small .slide-item-text {
	display: none;
}

.slide-item .slide-item-text .slide-item-title {
	display: block;
	margin-top: 10px;
	font: 12px/14px HelveticaNeue45Light, Arial, Helvetica, Geneva, sans-serif;
	white-space: nowrap;
}

.slide-item .slide-item-text .slide-item-info p {
	margin-bottom: 10px;
}

.slide-item .slide-item-text .slide-item-info p a {

}

/* @end */

/* @group work-page */

.work-info {
	display: none;
	position: absolute;
	z-index: 999;
	top: 0;
	left: 235px;
	width: 450px;
	padding: 20px;
}

.work-info p {
	font: 13px/18px HelveticaNeue45Light, Arial, Helvetica, Geneva, sans-serif;
	margin-bottom: 10px;
}

.work-info p a {
	text-decoration: underline;
	/*color: #906d21;*/
}

/* @end */

/* @group webpage */

.slide-item-webpage .slide-item-image {
	height: 200px;
	margin-bottom: 10px;
}

/* @end */

/* @group color */

.color, a.color, .color a {
	color: #906d21;
}

/* @end */

